:root {
    --ss-color-10536: #1D9FFA;
    --ss-color-100738: #1AF6FE;
    --ss-color-10536-dark: #0486e1;
    --ss-color-100738-dark: #01dde5;
}


:root {
  --ss-header-background-color: #050005;
  --ss-header-background-alpha: calc(100% * 0.72);
  --ss-header-padding: 10px;
  --ss-header-alignment: center;
  --ss-header-logo-width-percentage: 46.71179883945841%;
  --ss-header-title-color: var(--ss-color-10536);
    --ss-header-title-font-family: 'Racing Sans One', sans-serif;
  --ss-header-title-font-size: 45px;
  --ss-header-tagline-color: #fcfcfc;
    --ss-header-tagline-font-family: 'Zilla Slab', serif;
  --ss-header-tagline-font-size: 18px;
  --ss-navigation-1-color: var(--ss-color-10536);
  --ss-navigation-2-color: #011212;
}


.site-container {
    font-family: 'Open Sans', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Open Sans', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 14px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Cabin', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #fffcff;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/7x3JaIbMe9YBTevwx4XSlEcaRKt2xlP00WPHhdGhPE0/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/11757/photos/1273290/background20171221-14438-ayay4t_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

